/* CSS Document */
/* CSS styles for Tooltips
---------------------------------------------------------*/
a.tooltip {
    z-index: 24;
	color: #485731;
	background-color:#ebf6d1;
	text-decoration: none;
}

a.tooltip:hover {
	position: relative; 
	z-index: 25;
	color: #485731;
	text-decoration: none;
}

a.tooltip span {
	display: none;
	font-size: 10px;
	font-weight: normal;
}

a.tooltip:hover span { 
	display: block;
	cursor: pointer;
	white-space: nowrap;
	filter: alpha(opacity=95);
	-moz-opacity: .95;
	opacity: .95;
	position: absolute;
    top: -5.5em;
    left: 5em;
    border: 1px solid #bce27f;
    color: #000000;
    text-align: left;
    padding: 3px 5px 3px 5px;
    background-color: #bce27f;
}

/* CSS styles for Forms
---------------------------------------------------------*/

.tab-tr {
	padding-top: 0px; padding-bottom: 0px;
	background: url(../../media/layout/cmxform-divider.gif) left repeat-x;
}

.tab-header {
	width: 470px;
	font-size: 0.9em;
	color: #485731;
	background-color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
	background: url(../../media/layout/cmxform-fieldset.gif) left bottom repeat-x;
}

.tab-headersur {
	width: 500px;
	background-color:#FFFFFF;
	padding:5px;	
}
.tab-headersurtx {
	font-size: 1.1em;
	font-weight: bold;
	color: #bce27f;
	padding-bottom:8px;
}

.frm-success {
	display:block;
	text-align:left;
	font-size: 1em; 
	border: 1px solid #009900;
	color: #009900;
	background-color: #D1F5C9;
	padding:5px;
}
.frm-error {
	display:block;
	text-align:left;
	font-size: .9em;
	border: 1px solid #CB3E0E;
	color: #CB3E0E;
	background-color:#FFF0FE;
	padding:2px;
}

.frm-submit {
	font-size: 1em; 
	color: #485731; 
 	padding: 3px; }

.frm-dropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.frm-checkbox {
	color: #666666;
}
.frm-input {
	font-size: 1em; 
	color: #666666; 
	border: 1px solid #D7DFEE; 
	padding:2px; 
	width:100%; 
}
.frm-textarea {
	font-size: 1em; 
	color: #485731; 
	border: 1px solid;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #999999;
	padding-top:5px;
    width:250px; 
	height:70px;
	overflow:auto;
}
.frm-label-err {
	color: #CB3E0E; 
	font-size: .9em; 
	font-weight: normal; 
}

.frm-text {
	color: #485731;
	font-size: 1em;
	font-weight: normal;
}

.frm-label {
	color: #485731;
	font-size: 1em;
	font-weight: normal;
	border: 1px solid;
	width: 200px;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #999999;
}
.login-success {
	font-size:1.4em; 
	color: #bce27f; 
	font-weight:bold;
}
.login-error {
	font-size:1.4em; 
	color:#FF0000; 
	font-weight:bold;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> tbimg specific link and font settings    <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.thumb {
	  margin: 4px;
	  border: 4px solid #ebf6d1;
}


#TB_window {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif; 
	font-size: 14px;
	line-height: 160%;
	color:#485731 !important;
}

#TB_secondLine {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif; 
	font-size: 10px;
	line-height: 120%;
	color:#CCCCCC;
}

#TB_window a:link {color: #66bb00; text-decoration:none; font-weight: bold;}
#TB_window a:visited {color: #66bb00;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #66bb00;}
#TB_window a:focus{color: #66bb00;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> tbimg settings    <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: absolute;
  z-index:100;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  min-height:100%;
  background-color:#000;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 1px solid #95ba45;
	text-align:left;
}

#TB_window img {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

#TB_windowclose img {
	display:block;
	margin: 0 0 0 0;
	border: 0;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#FFFFFF;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}

#TB_HideSelect{
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> gallery settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.imgslide {
	cursor: url(../../media/layout/zoomin.cur), pointer;
    outline: none;
}
.imgslide img {
	border: 1px solid #390;
	margin: 2px;
}
.imgslide:hover img {
	border: 1px solid white;
}

.imgslide-nh {
	cursor: url(../../media/layout/zoomin.cur), pointer;
    outline: none;
}
.imgslide-nh img {
	border: 0;
	margin: 2px;
}
.imgslide-nh:hover img {
	border: 0;
}

.imgslide-image {
	border: 10px solid white;
}
.imgslide-image-blur {
}
.imgslide-caption {
    display: none;
    border: 5px solid white;
    border-top: none;
    padding: 5px;
    background-color: white;
	font-size: 1.1em;
	line-height:1.2em;
	font-weight:bold;
	color:#6b0;

}

.imgslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    
}
a.imgslide-credits,
a.imgslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.imgslide-credits:hover,
a.imgslide-credits:hover i {
    color: white;
    background-color: gray;
}

.imgslide-display-block {
    display: block;
}
.imgslide-display-none {
    display: none;
}
.imgslide-move {
    cursor: move;
}
.control {
	float: right;
    display: block;
    position: relative;
	margin: 0 5px;
	font-size: 2em;
	line-height:1.2em;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin-top: 1px;
    margin-bottom: 1px;
}
.control:hover {
    color: #000;
}
.control, .control * {
	color: #6b0;
}
